.font-ff-fvs {
    font-variation-settings: "opsz" auto;
    font-family: MicrosoftYaHei;
}

p {
    margin: 0px;
    padding: 0px;
}

/* 板块标题 begin */
.box-top {}

.box-top-con {}

.box-top-con p {
    font-size: 32px;
    font-weight: bold;
    color: #3D3D3D;
}

/* 板块标题 end */


/* 网控堡垒系统 begin */

.main-box {
    padding-top: 63px;
}

/* wangkong-banner begin */
.wangkong-banner-con {
    height: 600px;
    background: url(../images/wk_banner_bj.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.wangkong-banner-con .wangkong-banner-txt {
    background: url(../images/wk_banner_001.png) no-repeat;
    background-position: bottom;
}

.wangkong-banner-con .wangkong-banner-txt p:nth-child(1) {
    font-size: 60px;
    color: #FFFFFF;
    margin-top: 160px;
}

.wangkong-banner-con .wangkong-banner-txt p:nth-child(2) {
    font-size: 40px;
    line-height: 40px;
    color: #FFFFFF;
}

/* wangkong-banner begin */

/* 网控堡垒系统内容 begin */
.wk-con .wk-con-txt .wk-con-txt-box {
    /* width: 866px; */
}

.wk-con .wk-con-txt .wk-con-txt-box p {
    font-size: 16px;
    line-height: 30px;
    color: #3D3D3D;
    text-align: justify;
}

/* 网控堡垒系统内容 end */

/* 内部威胁 begin */
.wx-right-txt-img .wx-right-txt p {
    font-size: 16px;
    line-height: 36px;
    letter-spacing: 0.04em;

    color: #333333;
}

/* 内部威胁 end */
/* 功能详解 begin */


.fun-top-box {}

.fun-top-box .fun-top-con {
    width: 296px;
    height: 50px;
    position: relative;
    border-radius: 4px;
    border: 1px solid #5996FF;
}

.fun-top-box .fun-top-con p {
    position: absolute;
    width: 296px;
    height: 50px;
    top: -4px;
    left: -4px;
    border-radius: 4px;
    background: #5996FF;
    font-size: 22px;
    color: #FFFFFF;
}

.wx-right-txt-img .wx-right-txt,
.fun-con-txt .fun-txt {
    width: 650px;
}

.fun-con-txt .fun-txt p {
    font-size: 16px;
    line-height: 40px;
    letter-spacing: 0em;
    color: #333333;
    text-align: justify;
}




/* 功能详解 end */

/* 价值优势 begin */
.yx-con-box .yx-con {
    gap: 20px;
}

.yx-con-box .yx-con .ys-item {
    width: 25%;
    padding: 30px;
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
}

.yx-con-box .yx-con .ys-item .ys-item-img-tit h3 {
    font-size: 18px;
    font-weight: bold;
    color: #3D3D3D;
}

.yx-con-box .yx-con .ys-item .ys-item-desc p {
    font-size: 14px;
    line-height: 30px;
    text-align: justify;
    color: #3D3D3D;
}

/* 价值优势 end */

/* 网控堡垒系统 end */

/* 文控堡垒系统 begin */
/* wangkong-banner begin */
.wenkong-banner-box {
    background: url(../images/wenkong_001.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.wenkong-banner-con {
    height: 600px;
}

.wenkong-banner-con .wenkong-banner-txt {
    width: 880px;
}

.wenkong-banner-con .wenkong-banner-txt p:nth-child(1) {
    font-size: 60px;
    color: #FFFFFF;
}

.wenkong-banner-con .wenkong-banner-txt p:nth-child(2) {
    font-size: 16px;
    color: #FFFFFF;
}

.wenkong-banner-con .wenkong-banner-txt p:nth-child(3) {
    font-size: 20px;
    font-weight: 700;
    color: #FFFFFF;
}

/* wangkong-banner begin */




/* 文控堡垒系统信息 begin */
.wenkong-con .wk-con-txt .wenkong-con-txt-box {
    /* width: 1000px; */
}

.wenkong-con-img-box .wenkong-con-img-list {
    gap: 20px;
}

.wenkong-con-img-box .wenkong-con-img-list .wenkong-con-img-item {
    width: 25%;
    border-radius: 6px;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
}

.wenkong-con-img-item .wenkong-item-con .wenkong-item-img-tit h3 {
    font-family: Source Han Sans;
    font-size: 24px;
    font-weight: bold;

    font-feature-settings: "kern" on;
    color: #000000;

    text-shadow: 0px 4px 10px rgba(140, 132, 132, 0.3);
}

.wenkong-con-img-item .wenkong-item-con .wenkong-item-img-tit img {
    display: block;
    width: 100%
}

.wenkong-con-img-item .wenkong-item-con .wenkong-item-desc {
    padding: 0 20px;
}

.wenkong-con-img-item .wenkong-item-con .wenkong-item-desc p {
    font-size: 14px;
    line-height: 20px;
    font-family: Source Han Sans;
    font-feature-settings: "kern" on;
    color: #3D3D3D;
}

/* 文控堡垒系统信息 end */

/* 企业所存在的安全隐患 begin */
.wenkong-yh-desc .wenkong-yh-desc-con p {
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    text-align: justify;
    color: #333333;
    margin-bottom: 10px;
}

.wenkong-qd-con .wenkong-qd-list ul li {
    padding-bottom: 20px;
}

.wenkong-qd-con .wenkong-qd-list ul li .wenkong-qd-item-img {
    width: 100px;
    height: 100px;
    border-radius: 10px;
    opacity: 1;

    background: #418DFF;
}

.wenkong-qd-con .wenkong-qd-list ul li .wenkong-qd-item-title {
    font-size: 18px;
    font-weight: bold;
    font-variation-settings: "opsz" auto;
    color: #333333;
}



/* 企业所存在的安全隐患 end */

/* 标语 begin */
.wenkong-biaoyu-box {
    background: url(../images/wenkong_015.png) no-repeat;
    background-size: cover;
}

.wenkong-biaoyu-con .wenkong-biaoyu-desc-one h2 {
    font-family: Source Han Sans;
    font-size: 100px;
    font-weight: 250;
    line-height: normal;
    letter-spacing: 0em;

    font-feature-settings: "kern" on;
    color: #FFFFFF;

    text-shadow: 8px 8px 8px rgba(0, 0, 0, 0.5);
}

.wenkong-biaoyu-con .wenkong-biaoyu-desc-two h3 {
    font-family: Source Han Sans;
    font-size: 50px;
    font-weight: 900;
    line-height: normal;
    letter-spacing: 0em;

    font-feature-settings: "kern" on;
    color: #FFFFFF;

    text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.5);
}

.wenkong-biaoyu-con .wenkong-biaoyu-desc-two h3 br {
    display: none;
}

.wenkong-biaoyu-con .zixun-btn a {
    width: 300px;
    height: 80px;
    border-radius: 10px;
    background: #FFFFFF;
    font-size: 40px;

    font-variation-settings: "opsz" auto;
    color: #418DFF;
}


/* 标语 end */

/* 功能详解 begin */
/* 自动透明加密 begin */

.wenkong-fun-item .wk-zd-item-one .fun-con-txt .fun-txt p {
    font-size: 24px;
    text-align: center;

    font-variation-settings: "opsz" auto;
    color: #3D3D3D;
}

/* 自动透明加密 end */

/* 文件、图纸、源代码加密 begin */
.wenkong-fun-item .wk-zd-item-two .fun-con-txt .fun-txt {
    width: auto;
}

.wenkong-fun-item .wk-zd-item-two .fun-con-txt .fun-txt p {
    font-family: MicrosoftYaHei;
    font-size: 24px;
    font-variation-settings: "opsz" auto;
    color: #418DFF;
}

/* 文件、图纸、源代码加密 end */

/* 加密前、加密后 begin */
.wenkong-fun-item .wk-zd-item-three .fun-con-txt .fun-txt {
    width: auto;
}

.wenkong-fun-item .wk-zd-item-three .fun-con-txt .fun-txt p {
    font-family: MicrosoftYaHei;
    font-size: 24px;
    font-variation-settings: "opsz" auto;
    color: #D00000;
}

.wenkong-fun-item .wk-zd-item-three .fun-con-img p {
    font-family: MicrosoftYaHei;
    font-size: 24px;
    font-variation-settings: "opsz" auto;
    color: #418DFF;
}

/* 加密前、加密后 end */

/* 企业软件库 begin */

.soft-con-box .fun-con-txt .fun-txt p {
    font-family: Microsoft YaHei;
    font-size: 24px;
    font-weight: bold;
    line-height: normal;
    text-align: center;
    letter-spacing: 0em;

    font-variation-settings: "opsz" auto;
    color: #3D3D3D;
}

/* 企业软件库 end */


/* 多种加密 begin */

.fun-item-con .powerful-pic {
    width: 904px;
    gap: 10px;
}

.fun-item-con .powerful-pic .powerful-pic-item {
    border: 1px dashed #000000;
    width: calc((904px - 20px) / 3);
    padding-bottom: 10px;
}

.fun-item-con .powerful-pic .powerful-pic-item h2 {
    font-family: Source Han Sans;
    font-size: 24px;
    font-weight: bold;
    line-height: 58px;
    letter-spacing: 0em;
    font-feature-settings: "kern" on;
    color: #000000;
}

/* 多种加密 end */



/* 功能详解 end */


/****** 文控堡垒系统 ****** end ******/




/* 电脑行为管理 begin */

/* 电脑行为 banner begin */
.xingwei-banner-box {
    background: url(../images/xingwei_001.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.xingwei-banner-con-img {
    width: 1200px;
    display: flex;
    justify-content: space-between;
    height: 500px;
}

.xingwei-banner-con-img .xingwei-banner-txt p:nth-child(1) {
    font-size: 60px;
    color: #FFFFFF;
    /* margin-top: 160px; */
}

.xingwei-banner-con-img .xingwei-banner-txt p:nth-child(2) {
    font-size: 16px;
    line-height: 40px;
    color: #FFFFFF;
}

/* 电脑行为 banner end */

/* 帮你解决 begin */
.xingwei-jj .wx-right-txt-img {
    width: 660px;
}

.xingwei-jj .wx-right-txt-img .wx-right-txt p {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0em;

    font-variation-settings: "opsz" auto;
    color: #333333;
    margin-bottom: 10px;
}

/* 帮你解决 end */

/* 功能介绍 begin */
.xingwei-fun-con-txt {
    width: 700px;
}

.xingwei-fun-con-txt .fun-txt .fun-txt-list .fun-txt-item h3 {
    font-weight: 700;
    font-size: 18px;
    font-variation-settings: "opsz" auto;
    color: #3D3D3D;
}

.xingwei-fun-con-txt .fun-txt .fun-txt-list .fun-txt-item p {
    font-weight: 400;
    font-size: 16px;
    font-variation-settings: "opsz" auto;
    color: #3D3D3D;
    letter-spacing: 0em;
    line-height: 30px
}

/* 功能介绍 end */

/* 推荐功能 begin */
.xingwei-tj-con .wk-con-txt .wk-con-txt-box {
    width: auto;
}

/* 推荐功能 end */

/* 价值优势 begin */
/* .xingwei-yx-con-box .yx-con .ys-item {
    width: 25%;
    padding: 30px;
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
} */

.xingwei-yx-con-box .yx-con .ys-item .ys-item-img-tit h3 {
    height: 60px;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
    letter-spacing: 0em;

    font-variation-settings: "opsz" auto;
    color: #3D3D3D;
}

/* 价值优势 end */

/* 电脑行为管理 end */



/* 网络管理控制 begin */

/* 价值优势 begin */
.wlgukz-yx-con-box .yx-con .ys-item {
    width: 590px;
}

.wlgukz-yx-con-box .yx-con .ys-item .ys-item-desc p {
    text-align: center;
}

/* 价值优势 end */

/* 网络管理控制 end */



/* 桌面终端安全 begin */

.zhuomian-yx-con-box .yx-con .ys-item {
    width: 33.3333%;
}

.zhuomian-yx-con-box .yx-con .ys-item .ys-item-img-tit h3 {
    height: 60px;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
    letter-spacing: 0em;
    font-variation-settings: "opsz" auto;
    color: #3D3D3D;
}

.zhuomian-yx-con-box .yx-con .ys-item .ys-item-desc p {
    text-align: center;
}

/* 桌面终端安全 end */



/* 网络准入控制管理系统 begin */
.nac-banner-img-box img {
    max-width: none;
}

.nac-banner-img-box .nac-banner-2 {
    display: none;
}

.nac-section-title h3 {
    font-size: 26px;
    font-weight: bold;
    color: #333333;
}


.nac-banner-content-box {
    height: 100%;
    width: 100%;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.nac-banner-content-logo img {
    width: 208px;
}

.nac-banner-content-txt-1 p {
    font-size: 30px;
    color: #060606;
}

.nac-banner-content-txt-2 p {
    font-size: 50px;
    font-weight: bold;
    line-height: normal;
    letter-spacing: 0em;
    background: linear-gradient(90deg, #0E2DC8 0%, #6AA3E8 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}

.nac-banner-content-link a {
    width: 160px;
    height: 50px;
    border-radius: 4px;
    background: #0E2DC8;
    font-size: 24px;
    font-weight: bold;
    color: #FFFFFF;
}


.nac-product-desc-content-img img {
    max-width: none;
    width: 850px;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
}


.nac-product-desc-content-desc h3 {
    font-size: 32px;
    font-weight: bold;
    color: #333333;
}

.nac-product-desc-content-desc h3 em {
    color: #1E54EC;
}

.nac-product-desc-content-desc p {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.2em;
    color: rgba(61, 61, 61, 0.9);
    text-align: justify;
}


.nac-solution-con,
.nac-advantage-con {
    background: linear-gradient(90deg, #EDF4FF 0%, #F8FAFF 100%);
}


.nac-solution-content-item {
    width: 50%;
}

.nac-solution-content-item-desc h3 {
    font-size: 24px;
    line-height: 30px;
    color: #333333;
}

.nac-solution-content-item-desc h3 em {
    font-size: 46px;
    font-weight: bold;
    font-weight: bold;
    color: #1E54EC;
}

.nac-solution-content-item-desc p {
    font-family: Microsoft YaHei;
    font-size: 18px;
    font-weight: normal;
    line-height: 30px;
    text-align: center;
    letter-spacing: 0em;
    font-variation-settings: "opsz" auto;
    color: #333333;
}


.nac-advantage-item {
    padding: 10px 50px 30px 50px;
    border-radius: 10px;
    transition: all 0.3s ease-in-out;
}

.nac-advantage-item:hover {
    box-shadow: 0px 4px 42px 0px rgba(215, 224, 241, 0.6);
    transform: translateY(-10px);
}

.nac-advantage-item-txt p:first-child {
    font-size: 24px;
    font-weight: bold;
    color: #01182A;
}

.nac-advantage-item-txt p:last-child {
    font-size: 18px;
    text-align: justify;
    line-height: 30px;
    color: rgba(61, 61, 61, 0.9);
}




.consult-now-con {
    width: 100%;
    /* max-width: 1920px; */
    padding: 120px 0;
    background: url(/skin/images/wlzr_zixun.png) no-repeat center center;
    background-size: cover;
}

.consult-now-txt p {
    font-family: Microsoft YaHei;
    font-size: 40px;
    font-weight: bold;
    line-height: normal;
    letter-spacing: 0em;
    font-variation-settings: "opsz" auto;
    color: #333333;
}

.consult-now-txt a {
    width: 160px;
    height: 46px;
    border-radius: 6px;
    border: 2px solid #333333;

    font-family: Microsoft YaHei;
    font-size: 24px;
    font-weight: bold;
    line-height: normal;
    letter-spacing: 0em;
    font-variation-settings: "opsz" auto;
    color: #333333;
}

/* 网络准入控制管理系统 end */